/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the html,body and #header section
*/

@media only screen and (min-width: 1000px) { 

/* width {width: 100%;} */

html, body {width: 100%;}
#page {width: 90%;}
#header {width: 100%;}
#main {width: 100%;}
#footer {width: 100%;}

/* height {height: auto;} */

html, body {height: auto;}
#page {height: auto;}
#header {height: auto;}
#main {height: auto;}
#footer {height: auto;}

/* border {border: 1px solid white;} */

/* */html, body ,
#page ,
#header ,
#main, 
#footer {border: 0px solid white;} 

/* padding {padding: 0 0 0 0;} */

html, body {padding: 0 0 0 0;}
#page {padding: 0 0 0 0;}
#header {padding: 0 0 0 0;}
#main {padding: 0 0 0 0;}
#footer {padding: 0 0 0 0;}

/* margins {margin: 0 auto 0 auto;} */

html, body {margin: 0 auto 0 auto;}
#page {margin: 0 auto 0 auto;}
#header {margin: 0 auto 0 auto;}
#main {margin: 0 auto 0 auto;}
#footer {margin: 0 auto 0 auto;}

/* detail */

html, body {
    margin: 0;
    padding: 0;
    border: 0px solid white;
    vertical-align: top;
}

#mobilemessage {
display: none !important;
}
	

.background, #overlay {
display: block;
width: 100%;
height: 100%;
object-fit:cover;
z-index:-1;
position: fixed;
}


#topnav {
    width: 100%;
    margin: 0;
    padding: 0% 0;
    height: auto;
}

#topnav #page #halfblock {
	vertical-align:middle;
}

#topnav #page #halfblock li {
   display:inline-block;
   padding:1% 3%;
   font-size:.9vw;
}

#topnav #page #halfblock #sociallinks {
	padding:0;
}


#topnav #page #halfblock:nth-of-type(2) {
    text-align: right;
}

#topnav li:hover {
	color:white;
}

#header #halfblock {
    vertical-align: middle;
}

#logo {
    width: 30%;
    border: inherit;
    margin: 1% 0;
    vertical-align:  middle;
}

#logo a {
width: 100%;
height: 100%;
margin: 5% 0;
}

#logo a img {
width: 50%;
height: auto;
filter:brightness(100);
}

.phoneicon {
width: 10%;
}

#sidewrapper {
    width: 69.5%;
    border: inherit;
    padding: 5px 0;
    text-align: right;
    vertical-align: middle;
}

#sociallinks {
width: 20%;
height: auto;
border: inherit;
padding: 5px 0 2% 0;
}

#sociallinks li {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
padding: 1%;    
}


#nav {
    width: 99%;
    border: inherit;
    padding: 5px 0;
    text-align: right;
}

#nav li {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 5px;
}

#nav li a {
    width: auto;
    height: auto;
    padding: 10px 5px;
    font-size: 16px;
    text-align:  right;
}

#header div {
	position:relative;
	z-index:2!important;
}

/*#mobilenav {
display:none;
visibility: hidden;
}*/
/* mobile nav */
#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
	position:relative!important;
	top:0;
	z-index:1!important;
	left:0!important;
	margin-top:-8vw;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: top;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#mobilenav #wrapper {
		position:relative;
		padding:5% 0 30% 0!important;
        /*height: 100vh!important;*/
        width: 100%;
		z-index:-1;
        vertical-align: top;		
}
	
	#header.cream #mobilenav {
		margin-top: -7vw;
	}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 60px;
display: block;

}

#menu-selector img {
	height:1.5vw;
    /*height: 30px;*/
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: middle;
filter:brightness(100);
}

#menu-selector span {
	display:none;
}

#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;
color:white;
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 1.5vw;
text-decoration: none;
}
	
	

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}
    
#div {
height: 150px;
width: 92%;
margin-left: auto;
margin-right: auto;
border: inherit;
vertical-align: top;
text-align: left;
padding: 2%; }

.inline	{
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}
    
a img, img a {
    border: none;
} 

img {
max-width: 100%;
height: auto;
}

.sub-menu{
	display:none;
	}
}